/*
 Theme Name:   Divi Child
 description: >-
   A child theme of the Divi
 Author:       Smashorbit
 Template:     Divi
 Version:      1.0.0
*/

.et-db #et-boc .et-l .et_pb_module div.wpforms-container-full .wpforms-form .wpforms-submit-container .consent {
  color: #aaaaaa;
  font-size: 10.5px;
  line-height: 1.4em;
  margin-top: -30px;
}

.et-db #et-boc .et-l .et_pb_module div.wpforms-container-full .wpforms-form#wpforms-form-381 .wpforms-submit-container .consent {
  margin-top: 15px;
  color: #aaaaaa;
}

.wpforms-field-pagebreak .consent { display: none; }

.wpforms-page-1 > .wpforms-field-pagebreak:first-of-type { display: none; }

.et-db #et-boc .et-l .et_pb_module div.wpforms-container-full .wpforms-form .wpforms-submit-container button {
    margin-left: 110px;
    margin-top: -117px;
}

.et-db #et-boc .et-l .et_pb_module div.wpforms-container-full .wpforms-form .wpforms-pagebreak-left .wpforms-page-button.wpforms-page-prev {
  background: #999999;
}